import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ChatWindowNavComponent } from './chat-window-nav.component';

describe('ChatWindowNavComponent', () => {
  let component: ChatWindowNavComponent;
  let fixture: ComponentFixture<ChatWindowNavComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ChatWindowNavComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ChatWindowNavComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
